Name: kron4ek-wine-7.6-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.6-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.6/wine-7.6-staging-tkg-amd64.tar.xz
  file_checksum: ae1807f22689845cfdf7e110ef3114cc
  file_size: 55981888
  rename: kron4ek-wine-7.6-staging-tkg-amd64.tar.xz
